/* Typefaces to support non-latin characters */

/* Noto Sans Ethiopic (Ethiopic) http://www.google.com/fonts/earlyaccess  */
@font-face {
  font-family: 'Noto Sans Ethiopic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansethiopic/v1/NotoSansEthiopic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/notosansethiopic/v1/NotoSansEthiopic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/notosansethiopic/v1/NotoSansEthiopic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansethiopic/v1/NotoSansEthiopic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansethiopic/v1/NotoSansEthiopic-Regular.ttf) format('truetype');
}
[lang="ti"] {
	font-family: 'Noto Sans Ethiopic', cursive;
}
[lang="am"] {
	font-family: 'Noto Sans Ethiopic', cursive;
}

/* Noto Sans Tagalog (Tagalog) http://www.google.com/fonts/earlyaccess */
@font-face {
  font-family: 'Noto Sans Tagalog';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanstagalog/v1/NotoSansTagalog-Regular.eot);
  src: url(//fonts.gstatic.com/ea/notosanstagalog/v1/NotoSansTagalog-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/notosanstagalog/v1/NotoSansTagalog-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstagalog/v1/NotoSansTagalog-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstagalog/v1/NotoSansTagalog-Regular.ttf) format('truetype');
}
[lang="ta"] {
	font-family: 'Noto Sans Tagalog', cursive;
}

/* Tharlon (Myanmar) http://www.google.com/fonts/earlyaccess */
@font-face {
  font-family: 'Tharlon';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/tharlon/v3/Tharlon-Regular.eot);
  src: url(//fonts.gstatic.com/ea/tharlon/v3/Tharlon-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/tharlon/v3/Tharlon-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/tharlon/v3/Tharlon-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/tharlon/v3/Tharlon-Regular.ttf) format('truetype');
}
[lang="ka"] {
	font-family: 'Tharlon', cursive;
}

/* Padauk (Myanmar) http://www.google.com/fonts/earlyaccess */
@font-face {
  font-family: 'Padauk';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/padauk/v3/Padauk-Regular.eot);
  src: url(//fonts.gstatic.com/ea/padauk/v3/Padauk-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/padauk/v3/Padauk-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/padauk/v3/Padauk-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/padauk/v3/Padauk-Regular.ttf) format('truetype');
}
[lang="br"] {
	font-family: "Padauk", cursive;
}

/* Khmer https://www.google.com/fonts/specimen/Khmer */
@font-face {
  font-family: 'Khmer';
  font-style: normal;
  font-weight: 400;
  src:  local('Khmer'),
        url(https://fonts.gstatic.com/s/khmer/v9/N3HBVEkiK_09DA53miAHaoDGDUGfDkXyfkzVDelzfFk.woff2) format('woff2');
  unicode-range: U+1780-17FF, U+200B-200C, U+25CC;
}

[lang="kh"] {
	font-family: 'Khmer', cursive;
}

/* You may already have the fonts installed, so we'll tell the browser to use them */
[lang="si"] {
	font-family: "Unikurd Chimen", 'malithi', cursive;
}
[lang="jp"]	{
	font-family: "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}
[lang="ko"] {
	font-family: "ë‹ì›€", "Dotum", sans-serif;
}
[lang^="zh"] {
	font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","å¾®è½¯é›…é»‘", STXihei, "åŽæ–‡ç»†é»‘", sans-serif;
}